/*
Links Colour ETC. =P
*/

a:link {color: #1679be; text-decoration: none; }
a:active {color: #1679be; text-decoration: none; }
a:visited {color: #1679be; text-decoration: none; }
a:hover {color: #3dafe1; text-decoration: none; }

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
   .fade:hover {
      opacity: 0.5;
      }

'  
body, div, h1, h2, h3, h4, h5, h6, p, ul, img {margin:0px; padding:0px; }  

body { color: white }
html { overflow-y:hidden }
body { overflow-y:auto }
body { background-color: black;}
body { font-family: calibri; } 
html {height:100%; margin:0; padding:0;}   
body {height:100%; margin:0; padding:0;}   

/*
Containers and Images
*/

#page-background {

    position:absolute; z-index:-1

}

#main {
    background: url(../images/contentbg.png) repeat;  
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: 20px;
    width: 980px;
    -moz-box-shadow: 0 0 15px #000000;
    -webkit-box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px #000000; 
    overflow: auto;
}

#navigation {  
    background: url(../images/navbar.jpg) repeat-x;
    background: url(../images/navbar.jpg) repeat-x;
    height: 50px;
    color: #333333;
    float: center;  
	overflow: hidden;
    -moz-box-shadow: 0 0 15px #000000;
    -webkit-box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px #000000; 
} 

#sbmenu a:link {
color: #031b25; text-decoration: none;
}

#sbmenu a:active {
color: #031b25; text-decoration: none;
}

#sbmenu a:visited {
color: #031b25; text-decoration: none;
}

#sbmenu a:hover {
color: #0c5f80; text-decoration: none;
}


#ulinksc a:link {
color: #FFFFFF; text-decoration: none;
}

#ulinksc a:active {
color: #FFFFFF; text-decoration: none;
}

#ulinksc a:visited {
color: #FFFFFF; text-decoration: none;
}

#ulinksc a:hover {
color: #3dafe1; text-decoration: underline;
}

/*
Top Bar
113
*/
    
#separator {  
    background: url(../images/topbarsep.png) no-repeat;  
    width: 6px; 
    height: 50px;
    float: left; 
    }
	
#button{   
    width: 130px; 
    height: 50px;
    float: left; 
    }
	
	#button1{   
    width: 70px; 
    height: 50px;
    float: left; 
    }
	
	#back{   
    width: 110px; 
    height: 50px;
    float: left; 
    }
    
#search{  
    margin-top: 14px;
    padding-right: 10px;
    float: right; 
    }
